Bug 499557 - apt : Reading Package Lists... Error! .... processing gnome-python2-libwnck (CollectFileProvides)
apt : Reading Package Lists... Error! .... processing gnome-python2-libwnck (...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: apt (Show other bugs)
9
i386 Linux
low Severity low
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-07 03:30 EDT by Mark B
Modified: 2009-07-31 13:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:01:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark B 2009-05-07 03:30:38 EDT
Description of problem:

apt had a problem parsing repository metadata 

Version-Release number of selected component (if applicable):

fedora-package-config-apt-9-3.transitional.noarch
synaptic-0.57.2-16.fc9.i386
apt-0.5.15lorg3.94-3.fc9.i386
rpm-4.4.2.3-3.fc9.i386.rpm

How reproducible:

apt-get update : install
or synaptic reload

Steps to Reproduce:

1a. apt-get clean
1b. apt-get update

2a. start synaptic
2b. Hit the reload icon

Actual results:

1.
Reading Package Lists... Error!                       
E: Error occured while processing gnome-python2-libwnck (CollectFileProvides)
E: Problem with MergeFileProvides /var/lib/apt/lists/download.fedora.redhat.com_pub_fedora_linux_updates_9_i386.newkey_repodata_c62a2c7b2be91a386f5243d9a5d2e59b6616eda9-primary.sqlite           
E: The package lists or status file could not be parsed or opened. 

2.
synaptic crashes i.e. : disappears from screen

Expected results:
apt reads repo metadata
synaptic loads and shows package info

Additional info: none
Comment 1 Burhan Ali 2009-05-20 04:30:24 EDT
Same problem here, though mine has a different checksum in the name.

Reading Package Lists... Error!
E: Error occured while processing gnome-python2-libwnck (CollectFileProvides)
E: Problem with MergeFileProvides /var/lib/apt/lists/download.fedora.redhat.com_pub_fedora_linux_updates_9_i386.newkey_repodata_7ae3fb2ca0bf4f4b03c0900cb1a99ca5d5408019-primary.sqlite
E: The package lists or status file could not be parsed or opened.
Comment 2 Bug Zapper 2009-06-09 23:42:09 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-07-14 11:01:17 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.